spring.application.name=spring-cloud-config-server
server.port = 8888
#spring.cloud.config.server.git.uri=file:///home/mphasis/karthikun/gitlab/git-localconfig-repo
spring.cloud.config.server.git.uri=https://github.com/karthik137/git-localconfig-repo.git
#spring.cloud.config.server.git.skip-ssl-validation=true